@media (max-width: 2000px) {}

@media (max-width: 1600px) {}

@media (max-width: 1440px) {}

@media (max-width: 1280px) {}

@media (max-width: 1025px) {

	/*important*/
	.id_wrap_block {
		margin-bottom: 30px !important;
	}

	.wrap_menu {
		padding: 5px 0px;
	}

	.wrap_header_lang {
		justify-content: center;
	}

	.wrap_header_contact {
		justify-content: center;
	}

	.wrap_logo_header {
		justify-content: center;
	}

	#wrap_block_slide {
		padding: 0px;
		margin-bottom: 5px !important;
	}

	.grid_block_slide {
		justify-content: center;
	}

	.title_h2 {
		font-size: 26px;
		margin-bottom: 15px;
	}

	.title_footer {
		margin-top: 15px;
		margin-bottom: 10px;
	}

	.bar_detail_product h4 {
		font-size: 26px;
		margin-bottom: 5px;
	}

	/*Ẩn*/
	.solution-btn-slider {
		display: none;
	}

	.same-product-btn-slider {
		display: none;
	}

	/*other*/
	.wrap_highlight {
		margin-bottom: 0px;
	}

	.content_menu_highlight {
		height: 50px;
	}

	.content_menu_highlight h3 a {
		font-size: 12px;
	}

	.price_block {
		flex-direction: column;
	}

	.price_item {
		font-size: 12px;
	}

	.contact_price_bt {
		font-size: 12px;
	}

	.price_item_old {
		font-size: 12px;
	}

	.price_item_sale {
		font-size: 12px;
	}

	.wrap_product_solution {
		padding: 0px 5px;
	}

	.content_product_solution h3 a {
		font-size: 14px;
	}

	.price_block_solution {
		flex-direction: column;
	}

	.price_item_old_solution {
		font-size: 12px;
	}

	.price_item_sale_solution {
		font-size: 12px;
	}

	.price_item_solution {
		font-size: 12px;
	}

	.contact_price_bt_solution {
		font-size: 12px;
	}

	.wrap_product {
		margin-bottom: 15px;
	}

	#wrap_block_product_combo {
		flex-wrap: wrap;
	}

	.grid_product_combo {
		width: 100%;
	}

	.grid_article_combo {
		width: 100%;
		max-width: 100%;
	}

	.block_service h3 {
		padding: 0px 1%;
	}

	.block_service h3 a {
		font-size: 14px;
	}

	.content_news h3 a {
		font-size: 14px;
	}

	.des_news {
		font-size: 13px;
	}

	.info_project h3 a {
		font-size: 12px;
		line-clamp: 2;
		-webkit-line-clamp: 2;
	}

	#wrap_info_product h3 {
		font-size: 24px;
	}

	.block_album h3 a {
		font-size: 13px;
	}

	#img_slideshow .carousel-control-prev,
	#img_slideshow .carousel-control-next {
		background-size: 50px;
	}

	#img_slideshow .carousel-caption {
		height: 50px;
		font-size: 20px;
	}

}

@media (max-width: 900px) {}


@media (max-width: 769px) {

	.wrap_factory_image figure.snip0015 figcaption::before,
	.wrap_factory_image figure.snip0015 h3,
	.wrap_factory_image figure.snip0015 p {
		opacity: 1 !important;
		transform: translate3d(0, 0, 0) !important;
		transition: none !important;
	}

	.wrap_factory_image figure.snip0015 h3 {
		font-size: 16px;
	}

	.wrap_factory_image figure.snip0015 figcaption {
		background: rgba(0, 0, 0, 0.4);
		/* tuỳ chỉnh nền cho dễ đọc */
		padding: 1em 1em
	}

	.wrap_factory_image figure.snip0015:hover figcaption::before {
		background: none;
	}
}

@media (max-width: 736px) {
	.title_cart_table {
		font-size: 12px;
	}

	.info_cart_table a {
		font-size: 12px;
	}

	.info_cart_table p {
		font-size: 12px;
	}

	.qty_cart_table input {
		font-size: 12px;
	}

	.temporary_cart_table {
		font-size: 12px;
	}

	.total_cart {
		font-size: 16px;
	}

	.submit_cart .btn {
		font-size: 12px;
	}
}

@media (max-width: 667px) {

	.minimal-menu-button,
	.minimal-menu {}

	.wrap_header_contact {
		display: none;
	}

	.minimal-menu-button,
	.minimal-menu {
		top: 40px;
	}
}

@media (max-width: 640px) {}

@media (max-width: 600px) {}

@media (max-width: 568px) {}

@media (max-width: 480px) {}

@media (max-width: 414px) {}

@media (max-width: 375px) {}

@media (max-width: 360px) {}

@media (max-width: 320px) {}

@-moz-document url-prefix() {
	fieldset {
		display: table-cell;
	}
}